[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.IntfAppDeactivate

Called by the interface on application deactivation.

## Declaration

Source position: forms.pp line 1696

`public procedure TApplication.IntfAppDeactivate(`
`const Async: Boolean = False`
`);`

## See also

TApplication.OnDeactivate |  | Event handler signalled when a Deactivate message is handled in the application.
TApplicationHandlerType |  | Types of Application notification handlers.